/*************************************************************
[TABLE OF CONTENTS]

0. FULL SCREEN MENU
1. MENU BUTTON
2. SEARCH
3. LOGO
4. HEADER BACKGROUND
7. MENU
8. SUB-MENU
9. MENU ITEM DESCRIPTION
10. MAIN WRAPPER
11. MENU BACKGROUND COLOR
12. MENU BACKGROUND IMAGE
13. MISC
14. WORDPRESS TOOLBAR
15. CUSTOM
*************************************************************/
header#masthead {
    display: block;
    position: absolute;
    z-index: 9999;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition:top .2s ease-in-out;
  -moz-transition:top .2s ease-in-out;
  transition:top .2s ease-in-out;
}


header#masthead.nav-up,
.nav-up .massivepresence-menu-button-wrapper:not(.massivepresence-menu-active),
.nav-up .massivepresence-search-button-right {
    top: -69px!important;
}

header#masthead.nav-down {
    top: 0px!important;
}

.post-type-archive-writer header#masthead,
.woocommerce-page header#masthead,
.single-product header#masthead,
.search header#masthead,
.error404 header#masthead,
.page-template-default header#masthead,
header#masthead.opaq  {
    position: fixed;
}

.post-type-archive-writer .massivepresence-box-menu,
.woocommerce-page .massivepresence-box-menu,
.single-product .massivepresence-box-menu,
.error404 .massivepresence-box-menu,
.page-template-default .massivepresence-box-menu,
.search header#masthead .massivepresence-box-menu,
header#masthead.opaq .massivepresence-box-menu {
  transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  transition:all .3s ease;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}


.massivepresence-width {
    left: 0;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}

.massivepresence-full-menu {
    padding-right: 0.5em;
}

.massivepresence-full-menu-container {
float: right;
  cursor: pointer;
}

.massivepresence-full-menu ul li {
  display: inline;
}


.massivepresence-full-menu ul li a {
    color: #585858;
    font-weight: 300!important;
    font-size: 18px;
    text-transform: none;
    letter-spacing: 0px;
    letter-spacing: 0.3px;
  text-rendering: optimizeLegibility;
}


.full-screen .massivepresence-full-menu ul li a,
.single-post .massivepresence-full-menu ul li a,
.page-template-fullpage-template .massivepresence-full-menu ul li a {
    color: #fff;
}

.full-screen .opaq .massivepresence-full-menu ul li a,
.single-post .opaq .massivepresence-full-menu ul li a,
.page-template-fullpage-template .opaq .massivepresence-full-menu ul li a {
    color: #585858;
}


.massivepresence-full-menu ul li a:hover {
 opacity: 1;
}


.massivepresence-full-menu-container {
  display: none;
}



/*--------------------------------------------------------------
## Menu tweak
--------------------------------------------------------------*/

.massivepresence-menu .sub-menu a {
    color: #fff;
    font-size: 28px;
}


.massivepresence-full-menu-container {
    top: 0px!important;
    right: 0px;
}
  
.massivepresence-full-menu ul li {
    float: left;
    list-style: none;
    position: relative;
}
.massivepresence-full-menu ul {
    margin: 0;
    padding: 0;
}

.massivepresence-full-menu ul li a {
    padding: 1.3em 0em 0.8em;
    display: block;
    line-height: 1;
  height: 67px;
  overflow: hidden;
    margin-right: 0.8em;
}


.massivepresence-full-menu .menu-item-has-children:not(.menu-add) > a:after {
    font-family: "Font Awesome 5 Pro";
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0d7";
    color: inherit;
    font-size: .857em;
    margin-top: 0px;
    speak: none;
    width: 1em;
    display: inline-block;
    text-align: right;
    line-height: 1;
    font-weight: 700;
}

.massivepresence-full-menu ul li:hover {
    background-color: transparent;
}

.massivepresence-full-menu li.menu-item-has-children:hover {
    color: #fff;
    /* border-bottom: 4px solid #fff; */
}

.massivepresence-full-menu li.menu-item-has-children:hover a {
    /* bborder-bottom: 4px solid #790000; */
}


.massivepresence-full-menu li.menu-item-has-children:hover .massivepresence-full-menu ul.sub-menu {
  display: block;
}

.massivepresence-full-menu li:hover > ul {
    visibility: visible;
    display: block;
    left: 0;
}


.massivepresence-full-menu .current-menu-item a, 
.massivepresence-full-menu .current-page-item a, 
.massivepresence-full-menu .current-page-ancestor a, 
.massivepresence-full-menu .current-menu-ancestor a {
    opacity: 1;
    border-bottom: 4px solid #790000;
}

.full-screen .massivepresence-full-menu .current-menu-item a, 
.full-screen .massivepresence-full-menu .current-page-item a, 
.full-screen .massivepresence-full-menu .current-page-ancestor a, 
.full-screen .massivepresence-full-menu .current-menu-ancestor a {
    opacity: 1;
    border-bottom: 4px solid #fff;
}

.full-screen .opaq .massivepresence-full-menu .current-menu-item a, 
.full-screen .opaq .massivepresence-full-menu .current-page-item a, 
.full-screen .opaq .massivepresence-full-menu .current-page-ancestor a, 
.full-screen .opaq .massivepresence-full-menu .current-menu-ancestor a {
    opacity: 1;
    border-bottom: 4px solid #790000;
}

.massivepresence-full-menu ul li:hover a {
    border-bottom: 4px solid #790000;
}

.full-screen .massivepresence-full-menu ul li:hover a {
    border-bottom: 4px solid #fff;
}

.full-screen .opaq .massivepresence-full-menu ul li:hover a {
    border-bottom: 4px solid #790000;
}

.full-screen .opaq .massivepresence-full-menu ul.sub-menu li a,
.massivepresence-full-menu ul.sub-menu li a {
    border-bottom: 4px solid #ffffff;
}

li.menu-search.menu-item a {
    padding: 1.25em 0.6em 1em;
    margin-right: 0;
}


.massivepresence-full-menu li.menu-add.menu-item a {
    padding: 1.2em 0.65em 1em;
    margin-right: 0!important;
}


.massivepresence-full-menu li.menu-cart.menu-item a {
    padding: 1.25em 0.65em 1em;
    margin-right: 0!important;
}

.massivepresence-full-menu li.menu-search.menu-item .fal,
.massivepresence-full-menu li.menu-add.menu-item .fal,
.massivepresence-full-menu li.menu-cart.menu-item .fal {
    font-size: 20px;
  font-size: 2.0rem;
    padding-right: 0.15em;
    padding-left: 0.15em;
}



.massivepresence-full-menu ul.sub-menu a {
    padding-top: 0.6em!important;
    padding-bottom: 0.6em!important;
    padding-right: 0.6em;
    padding-left: 0.6em;
  height: auto!important;
  margin: 0;
  color: #820000;
}

.massivepresence-full-menu ul.sub-menu {
    padding: 0px;
    margin: 0;
    visibility: hidden;
    display: none;
    position: absolute;
    z-index: 999999;
    background-color: #fff;
    right: 0;
    left: 0;
    box-shadow: 1px 2px 3px rgba(0,0,0,0.12), 1px 2px 3px rgba(0,0,0,0.24);
    margin-right: 0.86em;
    width: 200px;
}



.massivepresence-full-menu ul.sub-menu li {
    display: block;
    float: none;
}

.massivepresence-full-menu ul.sub-menu a {
        color: #585858;
}

.massivepresence-full-menu ul.sub-menu li a {
        color: #585858;
}

.opaq .massivepresence-full-menu ul.sub-menu a {
    color:  #790000;
}

.massivepresence-full-menu ul.sub-menu li:hover a {
    color: #fff;
}

.massivepresence-full-menu ul.sub-menu li:hover {
    background-color: #790000;
}

.massivepresence-full-menu ul.sub-menu li:hover a:hover {
    color: #fff;
}

li.menu-cart.current_page_ancestor span.bubble, li.menu-cart.current-menu-item span.bubble, li.menu-cart:hover span.bubble {
    color: #790000;
    background-color: #fff;
}
.massivepresence-full-menu li.menu-cart span.bubble {
    font-size: xx-small;
    color: #fff;
    background-color: #790000;
    border-radius: 50px;
    position: absolute;
    top: 10px;
    right: 10px;
    min-width: 15px;
    text-align: center;
    padding: 1px;
}
li.menu-cart span.bubble {
    font-size: xx-small;
    color: #fff;
    background-color: #790000;
    border-radius: 50px;
    position: absolute;
    min-width: 15px;
    text-align: center;
    padding: 1px;
font-family: 'Alegreya Sans', sans-serif;  
}


/* MENU BUTTON
**************************************************/
/* wrapper */
.massivepresence-menu-button-wrapper {
  position:absolute;
  z-index:99999999;
  top:8px;
  left:11px;
  width:50px;
  height:50px;
  cursor:pointer;
  -webkit-backface-visibility: hidden;
}

/* if right positioning active */
.massivepresence-right {
  left:auto;
  right:13px;
}

/* button */
.massivepresence-menu-button,
.massivepresence-menu-button-three {
  padding:12px 11px 10px 11px;
}


/* menu bars (three lines) */
.massivepresence-menu-button-three:after,
.massivepresence-menu-button-three:before,
.massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before {
  content:'';
  display:block;
  width:32px;
  height:2px;
  margin:6px 0;
  background-color:#747A7D;
  -webkit-transition:all .2s ease-in-out;
  -moz-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
  outline:1px solid transparent;
}


/* menu bars hover */
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button:before,
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button:after,
.massivepresence-menu-button-wrapper-hover-touch div.massivepresence-menu-button-middle:before,
.massivepresence-menu-button-wrapper-hover-touch div.massivepresence-menu-button-middle:after,
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button-three:after,
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button-three:before,
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before {
  background-color:#A3A6A9 !important;
}

/* SEARCH
**************************************************/
/* search button */
.massivepresence-search-button,
.massivepresence-search-button-right { z-index:99999; }


.massivepresence-search-button-right {
    border-right: 1px solid rgba(255, 255, 255, 0.7);
    width: 42px;
    height: 40px;
    font-size: 22px;
    font-size: 2.2rem;
    position: absolute;
    top: 14px;
    right: 72px;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    color: #fff;
    -webkit-transition: top .2s ease-in-out;
    -moz-transition: top .2s ease-in-out;
    transition: top .2s ease-in-out;
    padding-top: 2px;
}


.massivepresence-search-button-right {
     display: none;
}

@media only screen and (min-width: 340px) {
.massivepresence-search-button-right {
     display: block;
}
}

.massivepresence-search-button-right .fal {
    vertical-align: middle;
}

/* search form */
.massivepresence-search-wrapper {
  position:fixed;
  z-index:999999999;
  top:-1000px;
  left:0;
  right:0;
  width:100%;
  height:67px;
  margin:0;
  padding:0;
  overflow:hidden;
  background-color:#212121;
  -webkit-backface-visibility: hidden;  
  -webkit-transform:translateY(-67px);
  -moz-transform:translateY(-67px);
  transform:translateY(-67px);
  -webkit-transition:-webkit-transform .3s ease 0s, top 0s ease .3s;
  -moz-transition:-moz-transform .3s ease 0s, top 0s ease .3s;
  transition:transform .3s ease 0s, top 0s ease .3s;
    opacity: 0;
}

.massivepresence-search-wrapper-active {
  top:0 !important;
  
  -webkit-transform:translateY(0) !important;
  -moz-transform:translateY(0) !important;
  transform:translateY(0) !important;
  
  -webkit-transition:-webkit-transform .3s ease 0s, top 0s ease 0s !important;
  -moz-transition:-moz-transform .3s ease 0s, top 0s ease 0s !important;
  transition:transform .3s ease 0s, top 0s ease 0s !important;
    opacity: 1;
}

/* searchform input */
.massivepresence-search-wrapper #searchform input {
  width:100%;
  height:100%;
  font-size:20px;
  font-weight:300;
  color:rgba(255,255,255,0.5);
  padding: 20px 0 20px 16px;
  margin:0;
  border:0;
  background:none;

  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:0;

  -webkit-transition:all .15s ease;
  -moz-transition:all .15s ease;
  transition:all .15s ease;
}
/* searchform placeholder */
#searchform input::-webkit-input-placeholder { color:#7F848A !important; }
#searchform input:-moz-placeholder { color:#7F848A !important; }
#searchform input::-moz-placeholder { color:#7F848A !important; }
#searchform input:-ms-input-placeholder { color:#7F848A !important; }

/* search form close wrapper */
.massivepresence-search-close-icon {
    position: absolute;
    top: 14px;
    right: 20px;
    cursor: pointer;
    font-size: 30px;
    font-size: 3rem;
    color: #7F848A;
}



/* LOGO
**************************************************/

/* wrapper */
.massivepresence-logo-wrapper {
    display: table;
  overflow: hidden;
  width: auto;
}



a.massivepresence-logo-image img {
    width: 128px;
    height: auto;
    margin: 1em 0 0 1em;
}

a.massivepresence-logo-text img,
a.massivepresence-logo-textw img {
    width: 128px;
    height: auto;
    margin: 1em 0 0 1em;
}

a.massivepresence-logo-image {
    display: none;
}

a.massivepresence-logo-text {
    display: none
}

a.massivepresence-logo-textw {
    display: block;
}

.post-type-archive-writer  a.massivepresence-logo-text,
.woocommerce-page a.massivepresence-logo-text,
.single-product a.massivepresence-logo-text,
.error404 a.massivepresence-logo-text,
.page-template-default a.massivepresence-logo-text,
.search header#masthead a.massivepresence-logo-text,
.opaq a.massivepresence-logo-text {
    display: block;
}

.post-type-archive-writer a.massivepresence-logo-textw,
.woocommerce-page a.massivepresence-logo-textw,
.single-product a.massivepresence-logo-textw,
.error404 a.massivepresence-logo-textw,
.page-template-default a.massivepresence-logo-textw,
.search header#masthead a.massivepresence-logo-textw,
.opaq a.massivepresence-logo-textw {
    display: none;
}



@media screen and (min-width: 1024px) {
  
a.massivepresence-logo-textw,
a.massivepresence-logo-text {
    display: none;
}

a.massivepresence-logo-image {
    display: block;
}

.post-type-archive-writer a.massivepresence-logo-image,
.woocommerce-page a.massivepresence-logo-image,
.single-product a.massivepresence-logo-image,
.error404 a.massivepresence-logo-image,
.page-template-default a.massivepresence-logo-image,
.search header#masthead a.massivepresence-logo-image,
.opaq a.massivepresence-logo-image {
    display: none;
}

.post-type-archive-writer a.massivepresence-logo-text,
.woocommerce-page a.massivepresence-logo-text,
.single-product a.massivepresence-logo-text,
.error404 a.massivepresence-logo-text,
.page-template-default a.massivepresence-logo-text,
.search header#masthead a.massivepresence-logo-text,
.opaq a.massivepresence-logo-text {
    display: block;
}
  


}

.massivepresence-logo .massivepresence-logo-textw,
.massivepresence-menulogo .massivepresence-logo-text ,
.massivepresence-logo .massivepresence-logo-text {
     height: 67px;
     max-height: 67px;
}

.massivepresence-logo a:hover {
    text-decoration: none;
    opacity: 0.7;
}



/* HEADER BACKGROUND
**************************************************/
.massive-presence-header {
  position:fixed;
  z-index:9999;
  top:0;
  left:0;
  width:100%;
  height:67px;
  background-color:#fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);

}


/* MENU
**************************************************/

.massivepresence-menublock {
  margin-top:10%;
  overflow: hidden;
}


.massivepresence-menu {
  padding-bottom: 25px;
}


/* main menu */
.massivepresence-menu ul {
  width:100%;
  list-style-type:none;
  margin:0;
  padding:0;
  margin:30px 0 0 0;
}
/* individual main menu items */
.massivepresence-menu ul li {
  width:100%;
  min-height:40px;
  list-style-type:none;
  margin:0;
  padding:1px;
  text-align:center;
}

.massivepresence-menu ul li a {
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    margin: 0;
    padding: 3px 5px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 0px;
    /* text-transform: uppercase; */
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}

.massivepresence-menu ul li a:hover {
  color:#E2E3E4;
}


/* SUB-MENU
**************************************************/
.massivepresence-menu .menu {
  list-style:none;
  margin:0;
  padding:0;
}
.massivepresence-menu .menu li {
  position:relative;
  margin:0;
  padding:0;
  border:none;
  z-index:auto;
}
/* the arrow button */
.massivepresence-menu .menu li span {
    display: inline-block;
  width: 22px;
    height: 22px;
    position: absolute;
    top: 0;
    margin: 0px 0px 0 18px;
    padding: 0;
    cursor: pointer;
    text-align: center;
    border-left: 0px solid #ffffff;
    line-height: 22px;
}

.massivepresence-menu .menu li span svg {
  width: 15px;
  height:auto;
  padding:0;
  margin:0 0 0 0;
  fill:#8C9093;
  vertical-align:middle;

  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  transform:rotate(90deg);

  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  transition:all .3s ease;
}
.massivepresence-menu .menu li span:hover svg {
  fill:#fff;
}
/* the arrow button (active state) */
.massivepresence-menu .menu li span.massivepresence-submenu-active svg {  
  -webkit-transform:rotate(270deg);
  -moz-transform:rotate(270deg);
  transform:rotate(270deg);
}

.massivepresence-menu .menu ul {
  list-style:none;
  margin:0;
  padding:0;
  display:none;
}

.massivepresence-menublock ul.sub-menu {
    margin-bottom: 20px;
    margin-top: 10px;
}


/* sub-menu items */
.massivepresence-menu .sub-menu a {
  color:#000;
  font-size:11px;
  margin:0;
  padding:6px 5px;
}


/* MENU ITEM DESCRIPTION
**************************************************/
.massivepresence-menu-item-description {
font-size:12px;
line-height:12px;
color:#8D97A4;
padding-top:0px;
padding-bottom:7px;
line-height:10px;
font-weight: 300;
}

/* hide menu descriptions for drop-down items */
li.menu-item-has-children > a .massivepresence-menu-item-description { display:none; }



/* MAIN WRAPPER
**************************************************/
.massivepresence-main-wrapper {
  position:fixed;
  z-index:9999999;
  top:-1000%;
  left:0;
  width:100%;
  /* 101% because of the 1px line on iOS when Safari toolbar gets hidden on scroll */
  height:101%;
  opacity:0;
-webkit-backface-visibility: hidden;  
  /* prevent iOS scroll flicker */
  -webkit-transform:translate3d(0,0,0);
  /* smooth scroll on touch devices */
  -webkit-overflow-scrolling:touch;
  
  -webkit-transform:translateY(-100%);
  -moz-transform:translateY(-100%);
  transform:translateY(-100%);
  
  -webkit-transition:-webkit-transform .5s ease, top 0s ease .5s, opacity .25s ease 0s;
  -moz-transition:-moz-transform .5s ease, top 0s ease .5s, opacity .25s ease 0s;
  transition:transform .5s ease, top 0s ease .5s, opacity .25s ease 0s;
}
.massivepresence-main-wrapper-active {
  top:0;
  opacity:1;

  -webkit-transform:translateY(0);
  -moz-transform:translateY(0);
  transform:translateY(0);
  
  -webkit-transition:-webkit-transform .65s ease, top 0s ease 0s, opacity .6s ease 0s;
  -moz-transition:-moz-transform .65s ease, top 0s ease 0s, opacity .6s ease 0s;
  transition:transform .65s ease, top 0s ease 0s, opacity .6s ease 0s;
}

.massivepresence-main-inner {
  width:100%;
  height:101%;
  overflow-y:auto;
    padding-bottom: 130px;  
}


.massivepresence-main {
padding:0;
margin:0;
display:table;
width:100%;
height:100%;

/* prevent flicker when menu arrow is being animated */
-webkit-transform:translate3d(0,0,0);
}

.massivepresence-main-inner-inner {
display:table-cell;
vertical-align:top;
margin:0;
padding: 60px 20px 60px 20px;
}

/* if toolbar is showing */
.massivepresence-main-inner-inner-toolbar {
padding-top:90px;
}


/*
MENU BACKGROUND COLOR
**************************************************/
.massivepresence-background-color {
  position:fixed;
  z-index:99999;
  top:-1000%;
  left:0;
  width:100%;
  /* 101% because of the 1px line on iOS when Safari toolbar gets hidden on scroll */
  height:101%;
  background-color:#182127;
-webkit-backface-visibility: hidden;  
  /* prevent iOS scroll flicker */
  -webkit-transform:translate3d(0,0,0);
  
  /* smooth scroll on touch devices */
  -webkit-overflow-scrolling:touch;
  
  -webkit-transform:translateY(-100%);
  -moz-transform:translateY(-100%);
  transform:translateY(-100%);
  
  -webkit-transition:-webkit-transform .5s ease, top 0s ease .5s;
  -moz-transition:-moz-transform .5s ease, top 0s ease .5s;
  transition:transform .5s ease, top 0s ease .5s;
}
.massivepresence-background-color-active {
  top:0;

  -webkit-transform:translateY(0);
  -moz-transform:translateY(0);
  transform:translateY(0);
  
  -webkit-transition:-webkit-transform .5s ease, top 0s ease 0s;
  -moz-transition:-moz-transform .5s ease, top 0s ease 0s;
  transition:transform .5s ease, top 0s ease 0s;
}


/*
MENU BACKGROUND IMAGE
**************************************************/
.massivepresence-background-image {
  position:fixed;
  z-index:999999;
  top:-1000%;
  left:0;
  width:100%;
  /* 101% because of the 1px line on iOS when Safari toolbar gets hidden on scroll */
  height:101%;
  opacity:0;
-webkit-backface-visibility: hidden;  
  /* prevent iOS scroll flicker */
  -webkit-transform:translate3d(0,0,0);
  
  /* smooth scroll on touch devices */
  -webkit-overflow-scrolling:touch;
  
  -webkit-transform:translateY(-100%);
  -moz-transform:translateY(-100%);
  transform:translateY(-100%);
  
  background-size:cover;
  background-repeat:no-repeat;
  /* background-position set in massivepresence.php */
  
  -webkit-transition:opacity .5s ease 0s, -webkit-transform .5s ease, top 0s ease .5s;
  -moz-transition:opacity .5s ease 0s, -moz-transform .5s ease, top 0s ease .5s;
  transition:opacity .5s ease 0s, transform .5s ease, top 0s ease .5s;
}
.massivepresence-background-image-active {
  top:0;
  opacity:.1;
  
  -webkit-transform:translateY(0);
  -moz-transform:translateY(0);
  transform:translateY(0);
  
  -webkit-transition:opacity .5s ease 0s, -webkit-transform .5s ease, top 0s ease 0s;
  -moz-transition:opacity .5s ease 0s, -moz-transform .5s ease, top 0s ease 0s;
  transition:opacity .5s ease 0s, transform .5s ease, top 0s ease 0s;
}



/* if absolute positioning active 
.massivepresence-absolute { position:absolute; }
*/

/* WORDPRESS TOOLBAR (IF WORDPRESS TOOLBAR ACTIVE, PUSH HEADER ELEMENTS DOWN A BIT)
**************************************************/

.post-type-archive-writer .wp-toolbar-active,
.massivepresence-menulogo.wp-toolbar-active,
.woocommerce-page .wp-toolbar-active, 
.single-product .wp-toolbar-active, 
.error404 .wp-toolbar-active, 
.massivepresence-search-wrapper.wp-toolbar-active.massivepresence-search-wrapper-active, 
.opaq .wp-toolbar-active, 
.page-template-default .wp-toolbar-active, 
.search .wp-toolbar-active {
  margin-top: 46px;
   margin-top:32px; }

/* for the thicker, mobile admin bar */
@media screen and (max-width: 782px) {
  .post-type-archive-writer .wp-toolbar-active,
  .massivepresence-menulogo.wp-toolbar-active,
    .woocommerce-page .wp-toolbar-active, 
  .single-product .wp-toolbar-active, 
  .error404 .wp-toolbar-active, 
  .massivepresence-search-wrapper.wp-toolbar-active.massivepresence-search-wrapper-active, 
  .opaq .wp-toolbar-active, 
  .page-template-default .wp-toolbar-active, 
  .search .wp-toolbar-active {
    margin-top: 46px;
  }

  #wpadminbar { position: fixed !important; }
}

/* if WordPress amin bar active, keep it above everything else */
#wpadminbar { z-index:9999999999999999999999; }





/**************************************************************
*** CUSTOM COLORS
**************************************************************/  

body.massivepresence-menu-active {
overflow: hidden;
}



p.site-description {
font-size: 12px;
font-weight: 300;
text-transform: uppercase;
padding: 0;
margin: 0;
padding-left: 5px;
line-height: 0;
color: #696969;
margin-bottom: 0;
clear: both;
display: none;
}


.massive-presence-header {
height: 67px;
}


.massivepresence-main  {
text-align: center;
}

.massivepresence-menu-button-three:after, .massivepresence-menu-button-three:before, .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before {
    height: 2px;
    width: 28px;
    margin: 7px 0;
}

.massivepresence-menu-button, .massivepresence-menu-button-three {
padding: 10px 11px 10px 11px;
}


.massivepresence-menu-active .massivepresence-menu-button-three:before {
margin: 4px 0 0 -2px;
transform: translateY(10px) rotate(45deg)!important;
-moz-transform: translateY(10px) rotate(45deg)!important;
-webkit-transform: translateY(10px) rotate(45deg)!important;
}


/* menu button */
.massivepresence-menu-button:after,
.massivepresence-menu-button:before,
.massivepresence-menu-button div.massivepresence-menu-button-middle:before,
.massivepresence-menu-button div.massivepresence-menu-button-middle:after,
.massivepresence-menu-button-three:after,
.massivepresence-menu-button-three:before,
.massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before { background-color: #790000; }
.massivepresence-search-button-right { color: #790000;border-right: 1px solid rgba(0, 0, 0, 0.39); }    

.page-template-fullpage-template .massivepresence-menu-button:after,
.page-template-fullpage-template .opaq  .massivepresence-menu-button:before,
.page-template-fullpage-template .opaq  .massivepresence-menu-button div.massivepresence-menu-button-middle:before,
.page-template-fullpage-template .opaq  .massivepresence-menu-button div.massivepresence-menu-button-middle:after,
.page-template-fullpage-template .opaq  .massivepresence-menu-button-three:after,
.page-template-fullpage-template .opaq  .massivepresence-menu-button-three:before,
.page-template-fullpage-template .opaq  .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before { background-color:#fff; }

.full-screen .massivepresence-menu-button:after,
.full-screen .massivepresence-menu-button:before,
.full-screen .massivepresence-menu-button div.massivepresence-menu-button-middle:before,
.full-screen .massivepresence-menu-button div.massivepresence-menu-button-middle:after,
.full-screen .massivepresence-menu-button-three:after,
.full-screen .massivepresence-menu-button-three:before,
.full-screen .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before { background-color:#fff; }
.full-screen .massivepresence-search-button-right { color: #fff; border-right: 1px solid rgba(255, 255, 255, 0.7); }   

.page-template-fullpage-template .opaq .massivepresence-menu-button:after,
.page-template-fullpage-template .opaq  .massivepresence-menu-button:before,
.page-template-fullpage-template .opaq  .massivepresence-menu-button div.massivepresence-menu-button-middle:before,
.page-template-fullpage-template .opaq  .massivepresence-menu-button div.massivepresence-menu-button-middle:after,
.page-template-fullpage-template .opaq  .massivepresence-menu-button-three:after,
.page-template-fullpage-template .opaq  .massivepresence-menu-button-three:before,
.page-template-fullpage-template .opaq  .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before { background-color: #790000;}

.full-screen .opaq  .massivepresence-menu-button:after,
.full-screen .opaq  .massivepresence-menu-button:before,
.full-screen .opaq  .massivepresence-menu-button div.massivepresence-menu-button-middle:before,
.full-screen .opaq  .massivepresence-menu-button div.massivepresence-menu-button-middle:after,
.full-screen .opaq  .massivepresence-menu-button-three:after,
.full-screen .opaq  .massivepresence-menu-button-three:before,
.full-screen .opaq  .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before { background-color: #790000; }
.full-screen .opaq  .massivepresence-search-button-right { color: #790000;border-right: 1px solid rgb(190, 163, 108); }

.single-post .opaq  .massivepresence-menu-button:after,
.single-post .opaq  .massivepresence-menu-button:before,
.single-post .opaq  .massivepresence-menu-button div.massivepresence-menu-button-middle:before,
.single-post .opaq  .massivepresence-menu-button div.massivepresence-menu-button-middle:after,
.single-post .opaq  .massivepresence-menu-button-three:after,
.single-post .opaq  .massivepresence-menu-button-three:before,
.single-post .opaq  .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before { background-color: #790000; }



/* menu button (if menu opened) */
.massivepresence-menu-active .massivepresence-menu-button:after,
.massivepresence-menu-active .massivepresence-menu-button:before,
.massivepresence-menu-active .massivepresence-menu-button div.massivepresence-menu-button-middle:before,
.massivepresence-menu-active .massivepresence-menu-button div.massivepresence-menu-button-middle:after,
.massivepresence-menu-active .massivepresence-menu-button-three:after,
.massivepresence-menu-active .massivepresence-menu-button-three:before,
.massivepresence-menu-active .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before { background-color:#fff!important; }

/* menu button hover */
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button:before,
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button:after,
.massivepresence-menu-button-wrapper-hover-touch div.massivepresence-menu-button-middle:before,
.massivepresence-menu-button-wrapper-hover-touch div.massivepresence-menu-button-middle:after,
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button-three:after,
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button-three:before,
.massivepresence-menu-button-wrapper-hover-touch .massivepresence-menu-button-three div.massivepresence-menu-button-three-middle:before { background-color:#cccccc !important; }





/* headings */
.massivepresence-heading { color:#ffffff; }

/* menu + submenu */
.massivepresence-menu .sub-menu a { color:#fff; }
.massivepresence-menu .sub-menu a:hover { color:#fff; }
.massivepresence-menu .menu li span svg { fill:#fff; }
.massivepresence-menu .menu li span:hover svg { fill:#fff; }
.massivepresence-menu .menu li span { border-color:#fff; }


li.menu-item.menu-item-language.menu-item-language-current a {
    margin-right: 12px;
    margin-left: 12px;
}


.massivepresence-full-menu ul.sub-menu.submenu-languages {
    width: 100px;
    margin-left: 12px;
}

.massivepresence-full-menu ul.sub-menu.submenu-languages a {
    margin-right: 0px;
    margin-left: 0px;
}

/* background */
.massivepresence-background-color {
    background-color: #790000;
}

/* background image opacity */
.massivepresence-background-image { opacity:0.3; }

/* background color opacity */
.massivepresence-background-color { opacity:1; }

/* header background opacity */
.massive-presence-header { opacity:1; 
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
transition:all .5s ease;}


/* push down site by height of menu */

body { margin-top:67px !important; }
body.full-screen  { margin-top:0px !important; }
body.single-course { margin-top:0px !important; }
body.single-post { margin-top:0px !important; }
body.page-template-fullpage-template { margin-top:0px !important; }
body.page-template.page-template-template-nonav {   margin-top: 0px !important;}



body .massive-presence-header { opacity: 1; }

body.full-screen .massive-presence-header  { opacity:0; }
body.full-screen .opaq .massive-presence-header { opacity: 1; }

body.single-post .massive-presence-header  { opacity:0; }
body.single-post .opaq .massive-presence-header { opacity: 1; }

body.page-template-fullpage-template .massive-presence-header  { opacity:0; }
body.page-template-fullpage-template .opaq .massive-presence-header  { opacity:1; }


/* submenu */
.massivepresence-menu .sub-menu a {
font-size:20px;
letter-spacing:0px;
}

/* sub-menu vertical spacing */
.massivepresence-menu .sub-menu a {
margin-top:0px;
}
/* drop-down arrow position */
.massivepresence-menu .menu li.menu-item-has-children span {
top:0px;
}
/* drop-down arrow position (top-level) */
.massivepresence-menu .menu li.menu-item-language span,
.massivepresence-menu .menu li.menu-item-has-children span {
    top: 9px;
}

li.menu-item.menu-item-language .fal {
    padding: 0 3px;
}

.massivepresence-full-menu li.menu-item.menu-item-language.menu-item-language-current.menu-item-has-children {
    margin-left: 10px;
    margin-right: 10px;
}

/* drop-down arrow position (sub-level) */
.massivepresence-menu .sub-menu li.menu-item-has-children span {

}

/* menu animations (top/left/right/bottom/fade) */
.massivepresence-background-color {
  opacity:0;
  
  -webkit-transition:opacity .4s ease, top 0s ease .4s;
  -moz-transition:opacity .4s ease, top 0s ease .4s;
  transition:opacity .4s ease, top 0s ease .4s;
}

.massivepresence-background-color-active {
  opacity:1;
  
  -webkit-transition:opacity .4s ease, top 0s ease 0s;
  -moz-transition:opacity .4s ease, top 0s ease 0s;
  transition:opacity .4s ease, top 0s ease 0s;
}

.massivepresence-main-wrapper,
.massivepresence-background-color,
.massivepresence-background-image {
  -webkit-transform:translateY(0) translateX(0);
  -moz-transform:translateY(0) translateX(0);
  transform:translateY(0) translateX(0);
}
.massivepresence-main-wrapper-active,
.massivepresence-background-color-active,
.massivepresence-background-image-active {
  -webkit-transform:translateY(0) translateX(0);
  -moz-transform:translateY(0) translateX(0);
  transform:translateY(0) translateX(0);
}
.massivepresence-background-image { opacity:0; }
.massivepresence-background-image-active { opacity:0.3; }
  
/* background image horizontal + vertical alignment */
.massivepresence-background-image {
background-position:center center;
}  



/* top bar animation (3 lines) */
.massivepresence-menu-active .massivepresence-menu-button-three:before {
  margin:4px 0 0 -2px;
  transform:translateY(8px) rotate(45deg);
  -moz-transform:translateY(8px) rotate(45deg);
  -webkit-transform:translateY(8px) rotate(45deg);
}

/* bottom bar animation (3 lines) */
.massivepresence-menu-active .massivepresence-menu-button-three:after {
  margin:4px 0 0 -2px;
  transform:translateY(-8px) rotate(-45deg);
  -moz-transform:translateY(-8px) rotate(-45deg);
  -webkit-transform:translateY(-8px) rotate(-45deg);
}

/* middle bar fade out (3 lines) */
.massivepresence-menu-active div.massivepresence-menu-button-three-middle:before {
  opacity:0;
  -webkit-transition:all .15s ease;
  -moz-transition:all .15s ease;
  transition:all .15s ease;
}


@media only screen and (min-width: 768px) {

.massivepresence-subheading {
  padding-top: 0px;
  padding-bottom: 0px;
}

.massivepresence-main-inner-inner {
display:table-cell;
vertical-align:top;
margin:0;
padding:60px 20px 60px 20px;
}


/* if toolbar is showing */
.massivepresence-main-inner-inner-toolbar {
padding-top:80px;
}

}

.menu-footer {
    position: fixed;
    bottom: 0;
    height: 84px;
    width: 100%;
    text-align: center;
    background-color: #790000;
  padding: 15px;  
}


.menu-footer a {
    font-size: 1.6em;
    color: #fff;
    padding: 0.4em;
}


@media only screen and (min-width: 1024px) {
  
.massivepresence-full-menu-container {
display:inline-block;
}

.massivepresence-logo-icon,
.massivepresence-search-button-right,
.massivepresence-search-button,
.massivepresence-menu-button-wrapper {
  display: none;
}

}

/*! Flickity v2.1.2
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: #333;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -50px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}